[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.00
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
44101=&Показывать список паролей
44102=Показывать &журнал
40029=Быстрый &фильтр
40005=Показывать &сетку
40022=Показывать по&дсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40033=&Настройки программы
70005=&Справка
40044=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_112]
40036=Стоп
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Настройки ExtPassword!
1005=Путь к внешнему диску:
1007=Пароли входа в Windows (каждый пароль на отдельной строке):
1009=Мастер-пароли программ Mozilla (каждый пароль на отдельной строке):
1010=От имени администратора
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список паролей
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
751=Поиск по всем колонкам
752=Только по видимым
761=Найти одну строку
762=Найти несколько слов (через пробел)
763=Найти несколько строк (через запятую)
764=Найти записи со всеми словами (через пробел)
765=Найти записи со всеми строками (через запятую)
781=Показывать только отфильтрованные
782=Скрывать отфильтрованные
1001=Имя элемента
1002=Тип элемента
1003=ПО
1004=Логин
1005=Пароль
1006=Хранится в
1007=Профиль Windows
2001=Учётные данные Windows
2005=Вопросы безопасности Windows
2010=Пароли веб-браузера
2020=Пароли почты (POP3)
2021=Пароли почты (IMAP)
2022=Пароли почты (HTTP)
2023=Пароли почты (SMTP)
2024=Пароли почты (Exchange)
2031=Пароли коммутируемого доступа
2041=Беспроводные ключи
2051=Ключи продуктов
3001=Microsoft Windows
3010=Microsoft Edge/IE
3011=Chrome
3012=Chrome Canary
3013=Chromium
3014=Opera
3015=Vivaldi
3016=Яндекс
3017=Microsoft Edge (на основе Chromium)
3018=Brave
3031=Firefox
3032=SeaMonkey
3033=Pale Moon
3034=Waterfox
3051=Microsoft Outlook
3052=Почта Windows 10/11
3056=Thunderbird
